» Ubuntu » Pakete

Error

two or more packages specified (maint-guide-ru hardy)